@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@400;600&family=Cinzel:wght@500&display=swap');

body{
    margin:0;
    display:flex;
    justify-content:center;
    align-items:center;
    height:100vh;

    background:
        radial-gradient(circle at top,#2c2722,#151311 70%);

    color:#d8ccb2;
    font-family:"Cormorant Garamond",serif;
}

.menu{
    width:480px;
    padding:50px;

    background:rgba(25,21,18,.82);

    border:1px solid #6d5d41;

    box-shadow:
        0 0 40px rgba(0,0,0,.75),
        inset 0 0 80px rgba(255,255,255,.03);
}

h1{
    font-family:"Cinzel",serif;
    letter-spacing:5px;
    font-size:52px;
    color:#b49a63;
    margin-bottom:50px;
}

.menuButton{

    display:block;

    padding:22px;

    margin:18px 0;

    text-decoration:none;

    color:#d8ccb2;

    font-size:34px;

    border:1px solid #5c4736;

    background:#2a241f;

    transition:.25s;
}

.menuButton:hover{

    background:#43241f;

    color:#f1e2b8;

    border-color:#b49a63;

    box-shadow:
        0 0 18px rgba(180,154,99,.25);

    transform:translateX(10px);
}